/*
2011-08-30	Alexis Boulerice		Création
*/
div#widget_accueil_communiques{
	margin:15px; /* Pour intégration dans une zone portlet sans marges. */
}
	div#widget_accueil_communiques h2{
		font-size:19px;
		font-weight:normal;
		padding:0.5em 15px;
		border-bottom:3px solid #555555;
	}
		div#widget_accueil_communiques div.contenus_communiques{
			margin:18px 13px 1em 15px;
		}
			div#widget_accueil_communiques div.contenus_communiques ul{
				margin:0;
				padding:0;
			}
				div#widget_accueil_communiques div.contenus_communiques ul li{
					background-image:none;
					margin:0 0 1.3em 0;
					padding:5px 5px 5px 0;
					font-size: 11px;
					line-height:1.4em;
				}
				
				div#widget_accueil_communiques div.contenus_communiques ul li span.date{
					color:#999;
					font-size:11px;
					display:block;
					clear:both;
				}
				
					div#widget_accueil_communiques div.contenus_communiques ul li a{
						display:block;
						font-size:12px;
						font-weight:bold;
					}
			div#widget_accueil_communiques div.contenus_communiques p.lien_tous{
				clear:both;
			}
				div#widget_accueil_communiques div.contenus_communiques p.lien_tous a.suivre_lien{
					font-size:12px;
					font-weight:bold;
					text-decoration:underline;
				}